WSNotification::Elements::ProducerProperties(3)

NAME
WSNotification::Elements::ProducerProperties

DESCRIPTION
Perl data type class for the XML Schema defined element ProducerProperties from the namespace http://docs.oasis-open.org/wsn/b-2.

METHODS

  new
 my $element = WSNotification::Elements::ProducerProperties->new($data);

Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::QueryExpressionType
 },

AUTHOR
Generated by SOAP::WSDL